Xen CVE-2015-7971 Denial of Service Vulnerability

Bugtraq ID: 77363
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-7971
Remote: Yes
Local: No
Published: Oct 29 2015 12:00AM
Updated: Jul 05 2016 10:02PM
Credit: Jan Beulich of SUSE
Vulnerable: Gentoo Linux
Citrix XenServer 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus